*{margin:0;padding:0;font-family: 'Open Sans', sans-serif;}

body {
    height: 100%;
    background-color: #789048;
}
#page-wrap {
    display: table;
    height: 100%;
    width: 80%;
    margin: 0 auto;
}
#page-wrap-in {
	display: table-cell;
    vertical-align: middle;
    width: 100%;
}
h1 {
	color: #F0F0D8;
    padding-bottom: 25px;
    font-size: 2em;
    text-align: center;
}
h1 span {
    color: #333;
    font-size: 10vmin;
}
#login_form {
    text-align: center;
    width: 50%;
    margin: 0 auto;
}
input, select {
    margin: 0.5vw 0;
    font-size: 2em;
    text-align: center;
    background-color: #f0f0d8;
    color: #604848;
    width: 100%;
}
.input_title {
    font-size: 2em;
    color: #C0D860;
}
.select-wrap {
    background: #FFF;
    width: 50%;
    float: left;
}
input[type="text"], input[type="password"], select {
    border: 1px solid #8c8c8c;
	padding: 0.2em;
}
select {
	width: auto;
}
#radio-wrap {
    margin: 0.5vw 0;
    overflow: hidden;
}
input[name="site"] {
	display: none;
}
.radio_label {
	background: #FFF;
    border: 1px solid #6d943f;
    width: 100%;
    display: block;
    padding: 0.5em 0;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
}
.radio_label:first-child {
	border-right: 0;
}
.radio_label:last-child {
	border-left: 0;
}
.radio_label:hover {
	background-color: #b5ca9c;
    color: #616958;
}
input[name="site"]:checked + label {
	background: #8BC34A;
    color: white;
}
#login_button {
	padding: 1em 1.5em;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
}
#login_button:hover {
	background-color: #383838;
}
#login_button {
    padding: 0.2em 1.5em;
    background-color: #604848;
    color: #f0f0d8;
    border: 1px solid #4c4a4a;
}
.center {
    text-align: center;
}
.alert {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #f17134;
    color: #2f2f2f;
	padding: 1em;
}

@media (max-width: 900px) {
	#login_form {
		width: 80%;
	}
	#login_form input {
		font-size: 1.5em;
	}
	#login_form .input_title {
		font-size: 1em;
	}	
}